@charset "shift_jis";

/* 全体の設定 */
*{
	margin:0; padding:0;
	line-height:1.5;
	color:#333333;
}
body
{
	background-color:#ffd9e3;
}

div#txt
{
	margin:0 auto;
	text-align:left;
}

/* 左メニュー部分 */
div#menu_index
{
	margin:20px 10px 10px 25px;
	width:200px;
	display:inline;
	float:left;
	background-color:#ffffff;
	text-align:center;
}
div#title1
{
	padding:4px 0px 4px 0px;
	height:26px;
	background-color:#ffa8a4;
	font-size:90%;
	font-family:Tahoma;
	text-align:center;
}
ul#menu{padding-bottom:6px;}
ul#menu li
{
	font-size:90%;
	list-style-type:none;
	display:inline;
}
ul#menu li a
{
	margin:4px;
	padding:4px 0;
	display:block;
	text-decoration:none;
}

/* 右本文部分 */
div#content
{
	margin:0;
	padding:20px 0 0 55px;
	height:100%;
	float:right;
	background-color:#ffffff;
	background-image:url("bg.gif");
	background-repeat:repeat-y;
}
div#main{width:680px;}

/* 記事（文字）設定 */
.intro
{
	margin:10px 40px 20px 40px;
	padding:10px 15px;
	font-size:75%;
	font-family:Verdana;
	font-color:#999999;
	line-height:180%;
	border:1px dotted #aaaaaa;
}
.plot
{
	margin:0;
	padding:0;
	font-size:100%;
	font-family:Tahoma;
	font-color:#999999;
	font-weight:bold;
}
.guide
{
	margin:5px 40px 20px 0;
	text-align:right;
	font-size:90%;
	font-family:Verdana;
}
.record{
	margin:10px 35px 20px 40px;
	text-align:left;
	font-size:80%;
	font-family:Verdana;
}
.p{
	margin:20px 35px 20px 40px;
	text-align:left;
	font-size:90%;
	font-family:Verdana;
	line-height:180%;
}

/* 見出し */
h1{
	margin:30px 35px 10px 35px;
	padding:8px 20px;
	font-size:90%;
	border-bottom:1px solid #333;
}
h2{
	margin:10px 35px;
	border-top:
	1px solid #333;
}

/* リンク */
a{text-decoration:none;}
a:link{color:#777;}
a:visited{color:#777;}
a:hover,active{color:#aaa;}

/* 後書き部分 */
.aw
{
	margin:10px 35px 20px 40px;
	padding:10px 15px;
	font-size:80%;
	font-family:Verdana;
	font-color:#999999;
	line-height:1.7em;
	border:1px dotted #aaa;
}

/* 著作権表示部分 */
div#copy
{
	margin:10px 35px 20px 40px;
	padding:10px 15px;
	text-align:center;
	font-size:80%;
	border:1px dotted #aaa;
}
